<!DOCTYPE html>
<html>
    <head>
        <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css" integrity="sha384-Gn5384xqQ1aoWXA+058RXPxPg6fy4IWvTNh0E263XmFcJlSAwiGgFAW/dAiS6JXm" crossorigin="anonymous">
        <!-- <link rel="stylesheet" href="node_modules/bootstrap/dist/css/bootstrap.css"> -->
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0, shrink-to-fit=no">
        <link rel="stylesheet" href="main.css">
    </head>

    <body>
    <!-- code for main page start -->
        <div class="bg-main bg-style">
            <div>
                <nav class="navbar navbar-expand-lg navbar-dark nav-new">
                    <a class="navbar-brand nav-logo-position" href="#">LOGO</a>
                    <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNavAltMarkup"aria-controls="navbarNavAltMarkup" aria-expanded="false" aria-label="Toggle navigation">
                      <span class="navbar-toggler-icon"></span>
                    </button>
                    <div class="collapse navbar-collapse" id="navbarNavAltMarkup">
                      <div class="navbar-nav nav-position-1 clr">
                        <a class="nav-link active" id="nav-try" href="#">HOME<span class="sr-only">(current)</span></a>
                        <a class="nav-link active" id="nav-try" href="#">WORK</a>
                        <a class="nav-link active" id="nav-try" href="#">CONTACT</a>
                        <a class="nav-link active" id="nav-try" href="#">ABOUT ME</a>
                      </div>
                    </div>
                    <div class="collapse navbar-collapse" id="navbarNavAltMarkup">
                        <div class="navbar-nav nav-position-2 clr">
                            <a class="nav-link active" id="nav-try" href="#">SIGN UP</a>
                            <a class="nav-link active" id="nav-try" href="#">LOGIN</a>
                        </div>
                      </div>
                </nav>
            </div>
            <div> 
                <h1 class="font-header-style h1-main let-space h-special">PLAY TRADITIONAL GAME</h1>
                <h3 class="font-header-style h3-main let-space">Experience new traditional gameplay</h3>
                <a href='/chapter4' class="button-style button-position btn btn-warning" data-toggle="button">PLAY NOW</a>
            </div>
            <!-- Footer -->
                <footer class="page-footer font-small blue up-down"><a href='#2'>
                    <div class="footer-style footer-copyright text-center py-3">THE STORY<br>
                        <img src="assets/caratdown.svg">
                    </div></a>
                </footer>
        </div>
    <!-- code for main page end -->

    <!-- code for about page start -->
        <div id='2' class='bg-about bg-style'>
            <div class="container">
                <div class='row'>
                    <div class="let-space font-header-style h-about col-md-6">
                        <h3>What's so special?</h3>
                        <h1>THE GAMES</h1>
                    </div>
                <!-- <div class='w-100'></div> -->
                <div class='col-md-6'>
                    <div class="slideshow-container">
                        <!-- wrapper satu gambar slide -->
                        <div class="mySlides">
                            <img src="assets/rockpaperstrategy-1600.jpg" style="width:100%">
                        </div>
                        
                        <div class="mySlides">
                            <img src="assets/2684831.jpg" style="width:100%">
                        </div>
                        
                        <div class="mySlides">
                            <img src="assets/2684835.jpg" style="width:100%">
                        </div>
                        
                        <div class="mySlides">
                            <img src="assets/2684921.jpg" style="width:100%">
                        </div>
                        
                        <div class="mySlides">
                            <img src="assets/2684923.jpg" style="width:100%">
                        </div>
                        
                        <div class="slideshow-pointer">
                            <span class="dot" onclick="currentSlide(1)"></span> 
                            <span class="dot" onclick="currentSlide(2)"></span> 
                            <span class="dot" onclick="currentSlide(3)"></span> 
                            <span class="dot" onclick="currentSlide(4)"></span>
                            <span class="dot" onclick="currentSlide(5)"></span>
                        </div>
                        
                        <!-- tanda panah ke kiri (prev slide) dan kanan (next slide) -->
                        <svg width="20" height="38" class="prev-item" onclick="plusSlides(-1)" viewBox="0 0 20 38" fill="none" xmlns="http://www.w3.org/2000/svg">
                            <path d="M18 1.70007L18 35.7001L2 18.8904L18 1.70007Z" stroke="white" stroke-width="3.36454" stroke-linecap="round" stroke-linejoin="round"/>
                        </svg>
                        <svg width="18" height="39" class="next-item" onclick="plusSlides(1)" viewBox="0 0 18 39" fill="none" xmlns="http://www.w3.org/2000/svg">
                            <path d="M1.82153 2.65635L1.82153 36.7297L15.5642 19.8838L1.82153 2.65635Z" stroke="white" stroke-width="3.36454" stroke-linecap="round" stroke-linejoin="round"/>
                        </svg>
                    </div>    
                    </div>
                </div>  
                        <script>
                        var slideIndex = 1;
                        showSlides(slideIndex);
                        
                        function plusSlides(n) {
                        showSlides(slideIndex += n);
                        }
                        
                        function currentSlide(n) {
                        showSlides(slideIndex = n);
                        }
                        
                        function showSlides(n) {
                        var i;
                        var slides = document.getElementsByClassName("mySlides");
                        var dots = document.getElementsByClassName("dot");
                        if (n > slides.length) {slideIndex = 1}    
                        if (n < 1) {slideIndex = slides.length}
                        for (i = 0; i < slides.length; i++) {
                            slides[i].style.display = "none";  
                        }
                        for (i = 0; i < dots.length; i++) {
                            dots[i].className = dots[i].className.replace(" active", "");
                        }
                        slides[slideIndex-1].style.display = "block";  
                        dots[slideIndex-1].className += " active";
                        }
                        </script>
                </div>
        </div>
        <!-- code for about page end -->

        <!-- code for feature page start -->
        <div class='bg-features bg-style container'>
            <div class="row justify-content-end margin-col">
                <div class="col-md-6 offset-md-3">
                    <div class="font-header-style h-about2 let-space">
                        <h3>What's so special?</h3>
                        <h1 class="h1-about">FEATURES</h1>
                    </div>
                </div>
                <div class="col-md-6 offset-md-3">
                    <ul class="timeline t margin">
                        <li>TRADITIONAL GAMES 
                            <p class="p-color">if you miss your childhood,
                                we provide many traditional games here</p>
                        </li>
                    </ul>
                    <ul class='timeline2 t margin'>
                        <li>GAME SUIT</li>
                        <li>TBD</li>
                    </ul>
                    </div>
                </div>
            </div>
        </div>
    <!-- code for feature page end -->

    <!-- code for sysreq start -->
        <div class='bg-sysreq bg-style container'>
            <div class='row'>
                <div class='let-space col-md-4 offset-md-1 justify-content-start margin-col-1'>
                    <h1 class='font-header-style h-special'>SYSTEM REQUIREMENTS</h1>
                </div>
                <div class='let-space col-md-5 justify-content-center margin-col-1'>   
                    <h4 class='font-header-style'>Can My Computer Run This Game?</h4>
                </div>
            </div>
            <div class='row'>
                <div class='col-md-6 offset-md-1 margin-col-1'>     
                    <table>
                        <tr class='t'>
                            <th>OS:</th>
                            <th>PROCESSOR:</th>
                        </tr>
                        <tr class='p-color'>
                            <td>Windows 7 64-bit only<br>(No OSX support at this time)</td>
                            <td>Intel Core 2 Duo @2.4 GHZ or<br>AMD Athlon X2 @2.8 GHZ</td>
                        </tr>
                        <tr class='t'>
                            <th>MEMORY:</th>
                            <th>STORAGE:</th>
                        </tr>
                        <tr class='p-color'>
                            <td>4 GB RAM</td>
                            <td>8 GB available space</td>
                        </tr>
                        <tr class='t'>
                            <th colspan='2'>GRAPHICS:</th>
                        </tr>
                        <tr class='p-color'>
                            <td colspan='2'>NVIDIA GeForce GTX 660 2GB or<br>
                                AMD Radeon HD 7850 2G DIrectX11(Shader Model 5)</td>
                        </tr>
                        <div>
                            <img class='unique-table' src='assets/Vector-2.svg'>
                        </div>
                    </table>
                </div>
            </div>
        </div>
        <!-- end of sysreq code -->
        
        <!-- start of topscores code -->
        <div class='bg-topscores bg-style container'>
            <div class='row justify-content-start'>
                <div class='font-header-style col-6 col-md-5 margin-centering'>
                    <h1 class='mc'>TOP SCORES</h1>
                    <h3 class='p-color mr'>This top score from various games provided on this platform</h3>
                </div>
            </div>
            <div class='row justify-content-start'>
                <div class='col-md-4 m-c'>
                    <button type="button" class="button-style btn btn-warning"
                    data-toggle="button">see more</button>
                </div>
            </div>
                    
            <div class='row justify-content-end margin-t margin-col-card'>
                <div class='col-md-5 margin-bot'>
                    <div class="card text-white bg-dark mb-3" style="max-width: 452.59px; max-height: 205px">
                        <div class="card-header card-h-layout"><img class='img-edit' src='assets/image-8.jpg'/>
                            <img class='img-bg' src='assets/Ellipse.png'/>
                            <div class='profile-name h-topscore'>
                                <h3 style='color:#FFB548'>Evan Lahti</h3>
                                <h4 style='color:slategray'>PC Gamer</h4> 
                            </div>
                            <div class='twitter-pic'>
                                <img src='assets/twitter.svg'/>
                            </div>
                        </div>   
                        <div class="card-body special-font">
                            <h5 class="card-title">"One of my gaming highlights of the year"</h5>
                            <p style='color:slategray'class="card-text">October 18, 2018</p>
                        </div>
                    </div>
                </div>
                <div class='w-100'></div>
                    <div class='col-md-6 margin-bot'>
                        <div class="card text-white bg-dark mb-3" style="max-width: 453.89px; max-height: 205px">
                            <div class="card-header card-h-layout"><img class='img-edit' src='assets/image.jpg'/>
                                <img class='img-bg' src='assets/Ellipse.png'/>
                                <div class='profile-name h-topscore'>
                                    <h3 style='color:#FFB548'>Jada Griffin</h3>
                                    <h4 style='color:slategray'>Nerdreactor</h4> 
                                </div>
                                <div class='twitter-pic'>
                                    <img src='assets/twitter.svg'/>
                                </div>
                            </div>   
                            <div class="card-body special-font">
                                <h5 class="card-title">"The next big thing in the world of streaming and survival games"</h5>
                                <p style='color:slategray'class="card-text">December 21, 2018</p>
                            </div>
                        </div>
                    </div>
                <div class='w-100'></div>
                    <div class='col-md-5'>
                        <div class="card text-white bg-dark mb-3" style="max-width: 453.89px; max-height: 205px">
                            <div class="card-header card-h-layout "><img class='img-edit' src='assets/image-_1_.jpg'/>
                                <img class='img-bg' src='assets/Ellipse.png'/>
                                <div class='profile-name h-topscore'>
                                    <h3 class='try' style='color:#FFB548'>Aaron Williams</h3>
                                    <h4 style='color:slategray'>Uproxx</h4> 
                                </div>
                                <div class='twitter-pic'>
                                    <img src='assets/twitter.svg'/>
                                </div>
                            </div>   
                            <div class="card-body special-font">
                                <h5 class="card-title">"Snopp Dogg Playing The Wildly Entertaining"</h5>
                                <p style='color:slategray'class="card-text">December 24, 2018</p>
                            </div>
                        </div>
                    </div> 
                </div>
        </div>
    </body>
</html>
